jdbc.driverClassName=com.microsoft.sqlserver.jdbc.SQLServerDriver

#------------------------可修改的配置参数---------------------------------

#sql端口号和伏羲帐套编码
jdbc.url=jdbc\:sqlserver\://localhost;databaseName\=anxihe;
#sql sa帐号和密码
jdbc.username=sa
jdbc.password=SQL2008sa

#-------------------------------------------------------------------------

logo_url=
goodsimg_physical_address=
goodsimg_web_address=
admin_username=admin
admin_password=1
ho.jdbc.driverClassName=com.microsoft.sqlserver.jdbc.SQLServerDriver

#------------------------可修改的配置参数---------------------------------

#sql端口号和聊天帐套编码
ho.jdbc.url=jdbc\:sqlserver\://localhost;databaseName\=chat;
ho.jdbc.username=sa
ho.jdbc.password=SQL2008sa

#-------------------------------------------------------------------------